@import url('https://fonts.googleapis.com/css?family=Special+Elite');

@font-face {
	font-family: "Waves";
	src:	url('fonts/square_721_bt.woff2'),
			url('fonts/square_721_bt.woff');
	}
	
body {
	font-family: "Waves", Tahoma, sans-serif;
	text-align: center;
	color: #fff;
	background-color: #24448f;
	padding: 0px;
	margin:0px;
	}
	
#waves {
	font-size: 200%;
}

#sell h1 {
	font-size: 1.1em;
}

#sell p , #sell h1, #social, figure {
	padding: 0;
	margin: 0;
	font-family: "Special Elite", Times, "Times New Roman", serif;
}

#sell figcaption, #social figcaption {
	font-size: 0.57em;
}